rrs-commit: r52 - trunk

decibel at decibel.org decibel at decibel.org
Fri Mar 25 04:14:51 GMT 2005


Author: decibel
Date: Fri Mar 25 04:14:50 2005
New Revision: 52

Modified:
   trunk/release.sh
Log:
No need to include the release script in the tarball

Modified: trunk/release.sh
==============================================================================
--- trunk/release.sh	(original)
+++ trunk/release.sh	Fri Mar 25 04:14:50 2005
@@ -23,6 +23,7 @@
 cp -R $RELEASE_DIR $TMP_DIR || exit 1
 cd $TMP_DIR || exit 1
 
+rm release.sh || exit 1
 find . -type d -name .svn -exec rm {}\; || exit 1
 cd ..
 tar -czvf $RELEASE.tgz $RELEASE || exit 1


More information about the rrs-commit mailing list